## sklearn-pandas 1.1.0

=== debian/changelog ===
sklearn-pandas (1.1.0-1) unstable; urgency=low

  [ Christopher Baines ]
  * Initial release (Closes: #805816)

 -- Federico Ceratto <federico@debian.org>  Mon, 28 Dec 2015 17:23:28 +0000
