=== debian/control ===
Source: sklearn-pandas
Maintainer: Christopher Baines <mail@cbaines.net>
Uploaders: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
               dh-python,
               python-all,
               python-setuptools,
               python-mock,
               python-pytest,
               python-numpy,
               python-pandas,
               python-sklearn,
               python3-all,
               python3-setuptools,
               python3-mock,
               python3-pytest,
               python3-numpy,
               python3-pandas,
               python3-sklearn,
Standards-Version: 3.9.6
Homepage: https://github.com/paulgb/sklearn-pandas
Vcs-Git: git://anonscm.debian.org/collab-maint/sklearn-pandas.git
Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/sklearn-pandas.git/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-sklearn-pandas
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Enhances: python-pandas,
          python-sklearn,
Description: Pandas integration with sklearn (Python 2)
 sklearn-pandas provides a bridge between scikit-learn's machine learning
 methods and pandas data frames.
 .
 In particular, it provides:
  - a way to map DataFrame columns to transformations, which are later
    recombined into features
  - a way to cross-validate a pipeline that takes a pandas DataFrame as input.
 .
 This is the Python 2 version of the package.

Package: python3-sklearn-pandas
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Enhances: python3-pandas,
          python3-sklearn,
Description: Pandas integration with sklearn (Python 3)
 sklearn-pandas provides a bridge between scikit-learn's machine learning
 methods and pandas data frames.
 .
 In particular, it provides:
  - a way to map DataFrame columns to transformations, which are later
    recombined into features
  - a way to cross-validate a pipeline that takes a pandas DataFrame as input.
 .
 This is the Python 3 version of the package.
