=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS_python2=; cd {dir}; python{version} -m doctest -v README.rst
export PYBUILD_TEST_ARGS_python3=; cd {dir}; python{version} -m doctest -v README.rst

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 22 Nov 2015 16:42:43 +0000
export PYBUILD_NAME=sklearn-pandas
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
