## sklearn-pandas 1.2.0

=== debian/changelog ===
sklearn-pandas (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 19 Oct 2016 23:06:16 +0100
