## sklearn-pandas 1.5.0

=== debian/changelog ===
sklearn-pandas (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Jul 2017 13:46:57 +0100

sklearn-pandas (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #839313)

 -- Federico Ceratto <federico@debian.org>  Mon, 20 Feb 2017 12:30:53 +0000
