=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
                python3-numpy,
                python3-pandas,
                python3-sklearn,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/paulgb/sklearn-pandas
-Vcs-Git: git://anonscm.debian.org/collab-maint/sklearn-pandas.git
-Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/sklearn-pandas.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/sklearn-pandas.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sklearn-pandas.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
