=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_TEST_ARGS_python2=; cd {dir}; python{version} -m doctest -v README.rst
export PYBUILD_TEST_ARGS_python3=; cd {dir}; python{version} -m doctest -v README.rst

export PYBUILD_NAME=sklearn-pandas
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
