## sklearn-pandas 1.8.0

=== debian/changelog ===
sklearn-pandas (1.8.0-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream release (Closes: #902521)

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Federico Ceratto <federico@debian.org>  Sun, 23 Jun 2019 13:57:43 +0100
