## sklearn-pandas 2.0.3

=== debian/changelog ===
sklearn-pandas (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 27 Nov 2020 16:39:49 +0000

sklearn-pandas (1.8.0-2) unstable; urgency=medium

  * New build

 -- Federico Ceratto <federico@debian.org>  Sat, 09 May 2020 11:10:48 +0100
