=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
                dh-python,
                python3-all,
@@ -13,10 +13,11 @@
                python3-numpy,
                python3-pandas,
                python3-sklearn,
-Standards-Version: 4.3.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/paulgb/sklearn-pandas
 Vcs-Git: https://salsa.debian.org/debian/sklearn-pandas.git
 Vcs-Browser: https://salsa.debian.org/debian/sklearn-pandas
+Rules-Requires-Root: no
 
 Package: python3-sklearn-pandas
 Architecture: all
