## sklearn-pandas 2.2.0

=== debian/changelog ===
sklearn-pandas (2.2.0-6) unstable; urgency=medium

  * Team upload.
  * Fix ImportError with sklearn 1.7.0+ by replacing tosequence (closes:
    #1117989).

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Oct 2025 03:09:38 +0100

sklearn-pandas (2.2.0-5) unstable; urgency=medium

  * Team upload.
  * Disable doctest on i386 (Closes: #1103099)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 16 May 2025 12:18:52 +0200

sklearn-pandas (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * Patch-out undeclared usage of "six" (Closes: #1084379)
  * Reformat d/control with debputy
  * Remove Py2 vs Py3 crumb

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 10:23:16 +0100

sklearn-pandas (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Move package to Science team
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Autopkgtest for all supported Python3 versions
    Closes: #1035252

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 22:37:55 +0100

sklearn-pandas (2.2.0-2) unstable; urgency=medium

  * Fix tests with Pandas >= 2.0.0 (Closes: #1044067)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Feb 2024 16:51:22 +0100

sklearn-pandas (2.2.0-1.1) unstable; urgency=medium

  * Non-maintainer Upload.
  * Add patch to fix FTBFS with current scipy (Closes: #1013540)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Oct 2022 10:42:49 +0530

sklearn-pandas (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 03 Mar 2022 22:15:02 +0000
