=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DH_VERBOSE=1

ifneq (i386,$(DEB_HOST_ARCH))
export PYBUILD_TEST_ARGS=&& cd {dir} && python{version} -m doctest -v README.rst
endif
export PYBUILD_NAME=sklearn-pandas

%:
	dh $@ --buildsystem=pybuild
